@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
* {
margin: 0;
padding: 0;
font-family: 'Alef Hebrew', Arial, Helvetica, sans-serif;
}
a {
	color:#040;
	border-bottom: 1px dotted #040;
	text-decoration:none;
}
a:hover{
	border-bottom: 1px solid #040;
}
a img{
	border:0px none;
}
a.img {
	border:0px none;
}

/* render html5 elements as block */
header, footer, section, aside, nav, article{
display: block;
}

h1, h2, h3, h4, h5 {
	font-weight:normal;
	font-variant:normal;
	font-size:16px;
}

.lt{float:left}
.rt{float:right}

html{ background:#fff; height:auto; width:auto; direction:rtl;}
.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.group { display: inline-block; clear: both; }
/* start commented backslash hack \*/ * html .group { height: 1%; } .group { display: block; } /* close commented backslash hack */

.bold{
	font-style:normal;
	font-weight:bold;
}

/* ===========  uTorrent.CO.IL  ============ */
#page_wrap{
	width:100%;
	height:100%;
	text-align:center;
}
/* =========== FOOTER TAG ============ */

div#footer_links{ 
        clear:both; 
        padding-top:.5em;
		margin-top:20px;
		margin-bottom:30px;
		font-size:12px; 
} 
div#footer_links ul{ 
        margin:0; 
        padding:0; 
        list-style:none; 
} 
div#footer_links li{ 
        display:inline-block; 
        text-align:center; 
} 
.ui-corner-all a{
	border:none;
}

.message{
	/*width:300px;*/
	text-align: right;
	margin: 0 auto;
	color:red;
}

#searchResult tr:hover{
	background-color: #E0EAE0;

}